using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Hotline.Application.Bigscreen
{
	public interface ISeatStateDataService
	{
		Task<object> GetCall24(CancellationToken stoppingToken);

		Task<object> GetCallTop10(CancellationToken stoppingToken);

		Task<object> GetCallList(CancellationToken stoppingToken);

		Task<object> GetCallAverage(CancellationToken stoppingToken);
	}
}
